Results 1 to 3 of 3
  1.    #1  
    I'm new to this. I tried to do it once but it says error magic 22 or something like.
  2. #2  
    First of all are you in dev mode??
    LIVE HARD, PLAY HARDER and KNOW WHEN TO SHUT ONES MOUTH!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
  3. #3  
    Quote Originally Posted by bhudson11 View Post
    I'm new to this. I tried to do it once but it says error magic 22 or something like.
    Sounds like you have an out-of-date version of WOSQI. Make sure you're on v4.3.1. And consider checking out my official guide on the App Catalog, WOSQI Homebrew Guide. It has step-by-step tutorials and an interactive problem troubleshooter.
    If you've liked my software, please consider to towards future development.

    Developer of many apps such as: WebOS Quick Install, WebOS Theme Builder, Ipk Packager, Unified Diff Creator, Internalz Pro, ComicShelf HD, LED Torch, over 70 patches and more.

    @JayCanuck @CanuckCoding Facebook

Posting Permissions